{% extends "src/elements/_template.njk" %}
{% set title = "Список страниц" %}
{% block main %}
    <div class="error">
        <div class="error__wrap">
            <div class="error__media">
                <img src="img/error_404.svg" class="img-fluid" alt="">
            </div>
            <div class="error__text">
                Мы обыскали все, но не нашли такой страницы :(
            </div>
            <div class="error__button">
                <a href="#" class="btn btn-green">
                    <span>Какая то кнопка</span>
                </a>
            </div>
        </div>
    </div>
{% endblock %}


{% block nav %}
    <button type="button" class="nav-messages nav-messages--single active">
        <i class="nav-messages__inactive">
            {{ svgIcon('message_inactive', viewBox='0 0 64 64') }}
        </i>
        <i class="nav-messages__active">
            {{ svgIcon('message_active', viewBox='0 0 64 64') }}
        </i>
    </button>
    <a href="#" class="nav__logo nav__logo--single">
        <img src="img/logo.svg" class="img-fluid" alt="">
    </a>

{% endblock %}
